{
  "type": "minecraft:crafting_shaped",
  "category": "misc",
  "key": {
    "A": "minecraft:stick",
    "B": "minecraft:leather",
    "C": "minecraft:iron_ingot"
  },
  "pattern": [
    "C C",
    "A A",
    "BAB"
  ],
  "result": {
    "count": 1,
    "id": "minecraft:shears"
  }
}